CVE-2014-6168

2014-12-28T21:59:02
ID CVE-2014-6168
Type cve
Reporter NVD
Modified 2017-09-07T21:29:11

Description

Cross-site request forgery (CSRF) vulnerability in IBM Security Identity Manager 5.1 before 5.1.0.15 IF0056 allows remote authenticated users to hijack the authentication of arbitrary users for requests that insert XSS sequences.